@charset "utf-8";



@media screen and (min-width: 640px) {
	.cf {
		zoom: 1;
	}
	.cf:before, .cf:after {
		content: "";
		display: table;
	}
	.cf:after {
		clear: both;
	}
	body {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	ul {
		list-style: none;
		padding: 0;
	}
	#stage {
		width: 700px;
		min-height: 920px;
		margin: 0 auto;
		position: relative;
		border: 5px solid #ea1;
		border-radius: 20px;
	}
	.main {
		padding-bottom: 20%;
	}
	#footer {
		position: absolute;
		bottom: 0;
		z-index: 0;
	}
	#footer_img {
		width: 100%;
		height: auto;
		user-select: none;
		z-index: 0;
	}
	hr {
		margin: 0;
		padding: 0;
	}

	/* トップページ */
	.top ul {
		padding-left: 30px;
	}
	.top #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
	}
	.top #top_img {
		/*width: 100%;*/
		height: auto;
		padding: 60px 30px 0px 30px;
	}
	.top #under {
		width: 100%;
		heught: auto;
	}
	.top .login_form {
		margin-top: 40px;
	}
	.top #form {
		width: 80%;
		height: auto;
		padding: 10px 0px 30px 30px;
		margin: 0 auto;
		background: url(../img/text_back1.png);
		background-size: 100% 100%;
	}
	.top #form  tr {
		height: 50px;
	}
	.top #form th {
		vertical-align: top;
	}
	.top #form td {
		vertical-align: top;
	}
	.top .login_form #title {
		font-size: 15pt;
		font-weight: bold;
		color: #b75;
		margin: 10px 0px 10px 0px;
		padding-top: 10pt;
	}
	.top .login_form #text {
		text-align: center;
		font-size: 12pt;
		font-weight: bold;
		color: #b75;
		padding: 10px 0px 0px 30px;
	}
	.top .login_form .text_form {
		width: 270px;
		display:block;
		margin-left: 10px;
		border: 1px #cd853f solid;
	}
	.top .login_user {
		padding-top: 0px !important;
	}
	.top .login_form #button {
		margin: 10px 50px 10px 0px;
		text-align: center;
	}
	.top .button {
		outline: 0;
		height: 40px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 13pt;
		font-weight: bold;
		color: #b75;
		padding-left: 40px;
		padding-right: 40px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.top #new_login {
		margin: 20px 0px 0px 80px;
		position: relative;
		z-index: 3;
	}
	.top #googleplay {
		margin: 0px 0px 0px 70px;
		position: relative;
		z-index: 3;
	}
	.top #about {
		margin: 30px 0px 0px 80px;
		position: relative;
		z-index: 3;
	}
	.top #error {
		font-size: 10pt;
		color: red;
		padding-left: 30px;
	}
	.top .title_text {
		position: absolute;
		left: 180pt;
		top: 15pt;
		color: #990033;
		font-size: 10pt;
	}

	/* もやもやルームとは? */
	.about #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
		min-height: 600pt;
	}
	.about #title {
		padding: 30px 100px 0px 50px;
		font-size: 20pt;
		font-weight: bold;
	}
	.about #form {
		margin: 20px 100px 0px 100px;
		padding: 20px;
		background: white;
		/*height: 600px;*/
		max-height: 630px;
		width: 72%;
		border: 2px solid #666666;
		overflow-y: scroll;
	}
	.about .button {
		outline: 0;
		height: 40px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 180%;
		font-weight: bold;
		color: #b75;
		padding-left: 20px;
		padding-right: 20px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.about .left_btn {
		margin-right: 30pt;
	}
	.about .right_btn {
		margin-left: 5pt;
	}
	.about #check_button {
		text-align: center;
		margin-top: 20px;
		position: relative;
		z-index: 3;
	}
	.about p {
		font-size: 110%;
	}
	.about .red_area {
		background-color: #FFCCFF;
	}
	
	.about li {
		line-height: 23px;
	}


	/* 説明ページ */
	.caution #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
	}
	.caution #title {
		padding: 30px 100px 0px 50px;
		font-size: 20pt;
		font-weight: bold;
	}
	.caution #form {
		margin: 20px 100px 0px 100px;
		padding: 20px;
		background: white;
		height: 500px;
		width: 72%;
		border: 2px solid #666666;
		overflow-y: scroll;
	}
	.caution .button {
		outline: 0;
		height: 40px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 180%;
		font-weight: bold;
		color: #b75;
		padding-left: 40px;
		padding-right: 40px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.caution #check_button1 {
		text-align: center;
		margin-top: 35px;
		position: relative;
		z-index: 3;
	}
	.caution #check_button2 {
		text-align: center;
		margin-top: 40px;
		position: relative;
		z-index: 3;
	}
	.caution p {
		font-size: 110%;
	}
	.caution ul{
		list-style: disc;
	}
	.caution li {
		line-height: 20pt;
	}


	/* ルームページ */
	.room ul {
		margin: 0px;
		padding: 0px;
	}
	.room #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
		padding-top: 0px;
	}
	.room #room {
		width: 260px;
		height: 260px;
		text-align: center;
	}
	#room #box {
		/*width: 160px;*/
		/*height: 200;*/
		/*padding-top: 50px;*/
		margin-left: 50px;
	}
	#room #box_content {
		/*width: 160px;*/
		height: 200px;
		align: center;
	}
	.room #room_text {
		position: absolute;
		top: 82px;
		width: 160px;
		/*bottom: -8px;
		padding-top: 110px;*/
	}
	#room li#box_content li{
		font-size: 120%;
		color: #b75;
		text-align: center;
	}
	#room ul #start {
	}
	#room ul #date, #room ul .no , #room ul .name{
		margin-top: 7px;
	}
	#room ul .avater{
		position: absolute;
		left: 30px;
		top: 49px;
	}
	#room ul .avater img{
		width: 28px;
		height: 28px;
	}
	.room #room_img {
		/*width: 160px;
		height: 200px*/
		width: auto;
		height: 240px
	}
	.room #room_content {
		position: relative;
		/*width: 160px;*/
		height: 200px;
	}
	.room #title {
		text-align: left;
		font-size: 20pt;
		margin-top: 30px;
		margin-left: 30px;
		font-weight: bold;
		width: 50%;
		float: left;
	}
	.room #title_room {
		font-size: 12pt;
/*		font-weight: bold; */
		color: green;
		margin-top: 5px;
		text-align: center;
	}
	.room #wait_room {
		font-size: 12pt;
		font-weight: bold;
		color: green;
		margin-top: 5px;
		text-align: center;
	}
	.room #start {
		font-family: "MS 明朝", serif;
		font-size: 18pt;
	}
	.room #date {
		font-family: "MS 明朝", serif;
		font-size: 13pt;
	}
	.room #end {
		clear: both;
		width: 100%;
		height: 0px;
	}
	.room .room_bottom{
		position: relative;
	}
	.room .main_avater{
		width: 100px;
		margin: 50px 0 0 60px;
	}
	.room .makimono_img{
	    width: 354px;
	    margin: 37px 0 0 43px;
	}
	.room .makimono_text{
	    overflow-y: scroll;
	    width: 261px;
	    position: absolute;
	    top: 70px;
	    left: 258px;
	    font-size: 80%;
	    line-height: 17px;
	}
	.room .today{
		display:block;
		border:#F6BF00 6px dashed;
		border-radius: 30px;
		background-color:#FFEA50;
		clear:both;
		overflow: hidden;
	}
	#wait_room.closed,
	#title_room.closed,
	#wait_room.wait,
	#title_room.wait{
		color:#aaa;
	}



	/* チャット画面 */
	.chat ul {
		margin: 0px;
		padding: 0px;
	}
	.chat #stage {
/*		background: url(../img/border_back.png);
		background-size: 50% 100%;*/
		padding-top: 0px;
	}
	.chat #room {
		width: 260px;
		height: 300px;
		text-align: center;
	}
	
	.chat .header_base {
		background-color: #FFF;
		margin-left: -5pt;
		margin-right: -5pt;
		height: 120pt;
		position: fixed;
		top: 0;
	}
	.chat #header {
		background-color: #000;
		background: url(../img/border_back.png);
		background-size: 50% 100%;
		width: 525pt;
		height: 120pt;
		border-top: 5px solid #ea1;
		border-left: 5px solid #ea1;
		border-right: 5px solid #ea1;
		border-radius: 20px 20px 0 0;
		margin-left: 1.5pt;
	}
	.chat #title_back {
		float: left;
		width: 224pt;
		height: 65pt;
	}
	.chat .main {
/*		height: 760px;*/
		background: white;
		margin-top: 120pt;
	}
	.chat #ul1 {
		width: 100%;
		height: 100%;
		margin-bottom: 10pt;
	}

	.chat #room_owner {
		width: 30px;
		height: 30px;
		float: left;
	}

	.chat .owner_name {
		color: #ffcc00;
	}

	.chat #li1 {
		height: 70pt;
	}
	.chat #div2 {
		position: relative;
		float: left;
	}
	.chat #div3 {
		position: absolute;
		top: 0px;
		font-size: 150%;
		color: #b75;
		margin: 35px 0px 0px 15px;
		font-weight: bold;
		width: 180pt;
		text-align: center;
	}
	.chat .happy_log {
		font-size: 150% !important;
		margin: 35px 20px 0px 15px;
	}
	.chat .member_label
	{
		font-weight: bold;
	}
	.chat #div4 {
		float: left;
		font-size: 200%;
		margin: 35px 0px 0px 15px;
		font-weight: bold;
	}
	.chat #div5 {
		float: right;
		font-size: 100%;
		/* margin: 30px 0px 0px 130px; */
	}
/*	.chat #img1 {
		width: 30px;
		height: 30px;
		background: #FFF;
		float: left;
	}
	*/
	.chat #div6 {
		font-size: 100%;
		margin: 0px 0px 0px 10px;
	}
	.chat #user_img {
		width: 20px;
		height: 20px;
		float: left;
		cursor: pointer;
	}
	.chat #img1 {
		width: 30px;
		height: 30px;
		background: #FFF;
		float: left;
		cursor: pointer;
		border: 1px solid #EEAA11;
		margin: 0pt 1pt 0pt;
	}
	.chat #img3 {
		width: 60px;
		height: 60px;
		background: #FFF;
		float: left;
		cursor: pointer;
		border: 1px solid #EEAA11;
	}
	.chat #chat {
		z-index: 1;
	}
	.chat #div7 {
		padding: 10px 50px 0px 50px;
		z-index: 999;
	}
	.chat #list {
		width: 100%;
		height: 560px;
		overflow: auto;
	}
	.chat #li2 {
/*		height: 60px;*/
		min-height: 60px;
	}

	.chat #come {
		width: 50px;
		height: 50px;
		float: left;
		cursor: pointer;
	}
	.chat #div8 {
		width: 480px;
		height: 60px;
/*		padding: 10px 0px 20px 20px;*/
		margin-left: 53pt;
	}
	.chat .div9 {
		width: 100%;
		height: auto;
		min-height: 50pt;
	}
	.chat #div10 {
/*		float: left;*/
		width: 90%;
		height: auto;
		font-size: 9pt;
		color: #B8B8B8;
	}
	.chat .comment_date {
		width: 90%;
		height: auto;
		font-size: 9pt;
		color: #B8B8B8;
		margin-left: 5pt;
	}
	.chat #div11 {
/*		float: left;*/
		width: 10%;
		height: auto;
	}
	.chat #icon {
		width: 60px;
		height: 60px;
		background: red;
		float: left;
	}
	.chat #a1 {
		cursor: pointer;
	}
	.chat #div12 {
		width: 100%;
		height: auto;
		background: white;
	}
	.chat .ul2 {
		margin-top: 10pt;
	}
	.chat #li3 {
		height: 25pt;
	}
	.chat #div13 {
/*		float: left;*/
/*		width: 100pt;*/
/*		height: 60px;*/
/*		padding: 10px 0px 10pt 5pt;*/
		margin-left: 50pt;
		font-size: 9pt;
		font-weight: bold;
	}
	.chat #div14 {
		width: 100%;
		height: auto;
	}
	.chat #div15 {
		float: left;
		width: 85%;
		height: auto;
	}
	.chat #a2 {
		cursor: pointer;
	}
	.chat .hr1 {
		border-top: 2px dashed #8888ff;
		width: 95%;
	}
	.chat #div16 {
		float: left;
		margin-top: 10px;
		background: white;
		width: 500px;
		height: 40px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
		position: relative;
	}
	
	.chat #div16 #fixed_phrase{
		position: absolute;
		bottom: 42px;
		border: 1px solid #ccc;
		padding: 5px;
		background: #fff;
		font-size: 90%;
	}

	.chat #div16 #fixed_phrase li.data{
		margin: 0 0 7px 0;
	}
	.chat #div16 #fixed_phrase li.title{
		margin: 0 0 0 6px;
		font-weight: bold;
	}
	
	
	.chat #div16 #fixed_phrase li.data:hover{
		background: #eee;
		cursor: pointer;
	}
	.chat #div16 #pen {
		width: 20pt;
		margin-left: 5pt;
		margin-top: -10pt;
	}

	.chat #contribution_text {
		width: 347pt;
		height: 40px;
		border:none;
		resize: none;
	}
	.chat .ul1 {
		display: inline-block;
		min-height: 65pt;
		padding-top: 10px;
	}
	.chat #comment {
		width: 10%;
		height: 40px;
		margin: 10px 0px 0px 5px;
	}
	.chat #area_endtime {
		margin: 10px 0px 10px 20px;
		font-size: 120%;
	}
	.chat #div18 {
		width: 100%;
		height: 1px;
		background: black;
	}
	.chat #footer {
		position: absolute;
		z-index: 0;
		width: 525pt;
		border-bottom: 5px solid #ea1;
		border-left: 5px solid #ea1;
		border-right: 5px solid #ea1;
		border-radius: 0 0 20px 20px;
		margin-left: -5px;
		margin-bottom: -4pt;
	}
	.chat #footer_img {
		width: 100%;
		height: auto;
		user-select: none;
		z-index: 0;
		position: relative;
	}

	.chat #happy,
	.chat #leave
	{
		z-index:2;
		position: relative;
	}

	.chat .chat_box {
		display: inline-block;
	}

	.chat .delete_link {
		margin-left: 10pt;
	}
	.chat .sep_1 {
		height:1px;
		width:85%;
		color:#444444;
		margin-left: 7pt;
	}

	.chat #popup1 {
		padding-bottom: 0pt;
	}
	.chat .popup_inner #owner_ban {
		font-weight: bold;
		text-align: right;
		margin-top:  -10pt;
	}
	.chat .popup_inner #exit_btn {
		margin-top: 20pt;
	}


	/* 新規登録(確認画面含む) */
	.create #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
	}
	.create #title {
		padding: 30px 100px 0px 50px;
		font-size: 20pt;
		font-weight: bold;
	}
	.create #form {
		margin: 20px 100px 0px 100px;
		padding: 20px;
		background: white;
		min-height: 550px;
		border: 2px solid #666666;
		margin: 20px 100px 0px 100px;
		overflow-y: auto;
	}
	.create .form {
		width: 100%;
		min-height: 510px;
		table-layout: fixed;
		border-collapse: collapse;
	}
	.create .form input {
		background-color: #fff;
		width: 100%;
	}
	.create #check_sex {
		background-color: #fff;
		width: 5%;
	}
	.create .list_form select {
		width: 100%;
	}
	.create .list_form textarea {
		width: 100%;
	}
	.create .list_text th {
		width: 50%;
		min-height: 50px;
		font-size: 11pt;
		font-weight: bold;
		text-align: left;
	}
	.create .list_text div {
		width: 100%;
		min-height: 50px;
		font-size: 11pt;
		font-weight: bold;
		text-align: left;
	}
	.create .list_form td {
		font-size: 130%;
		text-align: left;
	}
	.create .popup_btn {
		vertical-align: bottom;
	}
	.create .head_text {
		overflow-y: scroll;
		max-height: 80pt;
		background-color: #eed3d7;
		font-size: 10pt;
		margin-bottom: 10pt;
	}
	.create .form .btn-small,
	.create .form .multibox button{
		margin-bottom: 10px;
	}
	.create .form td.multibox{
		font-size: 14px;
	}
	.ui-multiselect-menu{
		z-index: 10;
	}
	.ui-multiselect-checkboxes label input {
	    top: -3px!important;
	    margin-right: 5px;
	}
	.ui-multiselect span.ui-icon {
	    margin-top: 1px!important;
	}
	/* 確認画面用 */
	.create .list_check td {
		width: 50%;
		height: auto;
		word-wrap: break-word;
		font-size: 13pt;
		font-weight: bold;
		text-align: left;
	}
	.create .button {
		outline: 0;
		height: 40px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 180%;
		font-weight: bold;
		color: #b75;
		padding-left: 40px;
		padding-right: 40px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.create #check_button {
		text-align: center;
		margin-top: 20pt;
		position: relative;
		z-index: 3;
	}
	.create #return {
		margin-right: 40pt;
	}
	.create #icon {
		width: 60px;
		height: 60px;
	}
	.create .check_value {
		margin-left: 20px;
	}

	/*利用規約*/
	/* 新規登録(確認画面含む) */
	.terms #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
	}
	.terms #title {
		padding: 30px 100px 0px 50px;
		font-size: 20pt;
		font-weight: bold;
	}
	.terms #form {
		margin: 20px 100px 0px 100px;
		padding: 20px;
		background: white;
		height: 350px;
		width: 72%;
		border: 2px solid #666666;
		overflow-y: scroll;
	}
	.terms .button {
		outline: 0;
		height: 40px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 180%;
		font-weight: bold;
		color: #b75;
		padding-left: 40px;
		padding-right: 40px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.terms #check_button {
		text-align: center;
		margin-top: 60px;
		position: relative;
		z-index: 3;
	}
	.terms p {
		font-size: 10pt;
	}
	.terms #under_text {
		font-size: 10pt;
		color: #38b;
		font-weight: bold;
		margin: 20px 120px 0px 120px;
	}
	.terms #return {
		margin-right: 100px;
	}
	.terms #check_text {
		color: red;
	}

	/*新規登録(確認メール送信完了)*/
	.trans #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
	}
	.trans #title {
		padding: 30px 100px 0px 50px;
		font-size: 20pt;
		font-weight: bold;
	}
	.trans #form {
		margin: 20px 100px 0px 100px;
		padding: 20px;
		background: white;
		height: 500px;
		border: 2px solid #666666;
		overflow-y: scroll;
	}
	.trans .button {
		outline: 0;
		height: 40px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 180%;
		font-weight: bold;
		color: #b75;
		padding-left: 40px;
		padding-right: 40px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.trans #check_button {
		text-align: center;
		margin-top: 60px;
		position: relative;
		z-index: 3;
	}
	.trans p {
		font-size: 120%;
	}
	.trans #under_text {
		font-size: 100%;
		color: #38b;
		font-weight: bold;
		margin: 20px 120px 0px 120px;
	}
	.trans #return {
		margin-right: 100px;
	}

	/*マイページトップ画面*/
	.mypage_top #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
	}
	.mypage_top #title {
		text-align: left;
		font-size: 20pt;
		margin: 30px;
		font-weight: bold;
	}
	.mypage_top #div1 {
		padding: 10px 50px 0px 50px;
	}
	.mypage_top #left {
		width: 100%;
		height: 560px;
	}
	.mypage_top #li1 {
		text-align: left;
		font-size: 180%;
	}
	.mypage_top #list {
		width: 100%;
		height: 560px;
	}
	.mypage_top  #ul {
		width: 90%;
		height: 100%;
	}
	.mypage_top #li {
		text-align: left;
		font-size: 15pt;
		margin: 10px 0px 20px 0px;
		font-weight: bold;
	}
	.mypage_top #text {
		padding-left: 140px;
		font-size: 180%;
	}
	.mypage_top #image {
		width: 120px;
		height: 120px;
		float: left;
		padding: 5px 10px 15px 10px;
		border-radius: 20px;
		position: relative;
		border: 2px solid #333;
		background: white;
	}
	.mypage_top #form {
		margin-left: 20px;
		width: 100%;
		background: white;
		height: 550px; /*----------------縦幅設定*/
		border: 2px solid #666666;
	}
	.mypage_top .scroll {
		margin-left: 20px;
		padding-top: 20px;
		width: 100%;
		height: 520px;
		overflow: auto;
		overflow-x: hidden;
		position: relative;
		z-index: 3;
		width: 100%;
	}
	.mypage_top #mas {
		padding-left: 15px;
	}
	.mypage_top .form {
		width: 100%;
		min-height: 400px;
		table-layout: fixed;
		border-collapse: collapse;
	}
	.mypage_top .form input {
		background-color: #fff;
	}
	.mypage_top .list_text th {
		width: 50%;
		height: 50px;
		font-size: 120%;
		font-weight: bold;
		text-align: left;
	}
	.mypage_top .list_text td {
		width: 50%;
		height: auto;
		word-wrap: break-word;
		font-size: 120%;
		font-weight: bold;
		text-align: left;
	}
	.mypage_top #return_btn {
		margin-top: 40px;
	}

	/* マイページ変更*/
	.mypage #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
	}
	.mypage #title {
		text-align: left;
		font-size: 20pt;
		margin: 30px;
		font-weight: bold;
	}
	.mypage .red_text {
		font-size: 8pt;
		color: red;
	}
	.mypage #form {
		padding: 20px;
		background: white;
		min-height: 550px;
		border: 2px solid #666666;
		margin: 20px 100px 0px 100px;
	}
	.mypage .form {
		width: 100%;
		min-height: 510px;
		table-layout: fixed;
		border-collapse: collapse;
	}
	.mypage .form input {
		background-color: #fff;
	}
	.mypage .list_text th {
		width: 40%;
		font-size: 11pt;
		font-weight: bold;
		text-align: left;
	}
	.mypage .list_form td {
		width: 60%;
		font-size: 130%;
		text-align: left;
		font-size: 130%;
	}
	.mypage .list_form #comment {
		font-size: 11pt;
		font-weight: bold;
		padding-bottom: 15px;
	}
	.mypage .list_form td .input {
		/*変更画面フォームの幅*/
		width: 100%;
		margin: 0;
	}
	.mypage_top .list_text {
		width: 350px;
		height: auto;
		font-size: 12pt;
		z-index: 100;
		position: relative;
	}

	/* 確認画面用 */
	.mypage .list_check td {
		width: 50%;
		height: auto;
		word-wrap: break-word;
		font-size: 11pt;
		font-weight: bold;
		text-align: left;
	}
	.mypage .button, .happy_button, .logout_button, .happy_log{
		outline: 0;
		height: 40px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 180%;
		font-weight: bold;
		color: #b75;
		padding-left: 40px;
		padding-right: 40px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.mypage #check_button {
		text-align: center;
		margin-top: 40px;
		position: relative;
		z-index: 3;
	}
	.mypage #return {
		margin-right: 100px;
	}
	.mypage #blue_text {
		font-size: 50%;
		color: blue;
	}
	.mypage #icon {
		width: 42px;
		height: 42px;
		padding: 2px;
		border: 1px #333 solid;
	}
	.mypage #check_ms {
		padding: 10px 0px 0px 0px;
		text-align: center;
		font-size: 15pt;
		font-weight: bold;
	}
	.mypage #mas {
		padding-left: 25px;
		font-weight: bold;
	    font-size: 11pt;
	}
	.mypage #mas_red {
		padding-left: 20px;
		color: red;
		font-size: 11pt;
		font-weight: bold;
	}
	.mypage .form p {
		padding-left: 10px;
		font-size: 11pt;
		font-weight: bold;
		margin-bottom: 5px;
	}
	.mypage .form #comment {
		margin-bottom: 10px;
	}
	.mypage #return {
		margin-right: 100px;
	}
	.mypage .red_text {
		font-size: 8pt !important;
		color: red;
	}
	.mypage .multibox{
		font-size: 14px!important;
	}

	/* プロフィールポップアップ */
	.popup {
		display: none;
		position: fixed;
		top: 50%;
		left: 50%;
		background-color: #f6d834;
		overflow: hidden;
		z-index: 101;
		border-radius: 20px;
	}
	/*フォーム*/
	#popup1 {
		width: 600px;
		height: auto;
		padding-bottom: 50px;
	}
	.popup #list {
		overflow: scroll;
		height: 300px;
		overflow-x: hidden;
	}
	.popup_inner {
		padding: 35px;
	}
	.popup #exit_btn {
		text-align: center;
	}
	#overlay {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		opacity: 0.7;
		z-index: 100;
	}

	/*アイコン*/
	.popup_inner img {
		float: left;
		padding: 10px;
		width: 85px;
		height: 85px;
		position: relative;
		border: 1px solid #333;
		background: white;
	}

	/*OKボタンの位置*/
	.popup_inner #div_ok {
		width: 100%;
		padding-right: 50px;
		text-align: center;
		position: absolute;
		bottom: 30px;
		text-align: center;
	}
	/* 管理者用ポップアップ */
	.admin_popup {
		display: none;
		position: fixed;
		top: 50%;
		left: 50%;
		background-color: #5dd;
		overflow: hidden;
		z-index: 101;
		border-radius: 20px;
	}
	/*フォーム*/
	.admin_popup #popup1 {
		width: 600px;
		height: auto;
		padding-bottom: 50px;
	}
	.admin_popup #list {
		overflow: scroll;
		height: 300px;
		overflow-x: hidden;
	}
	.admin_popup .popup_inner {
		padding: 35px;
	}
	.admin_popup #overlay {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		opacity: 0.7;
		z-index: 100;
	}

	/*アイコン*/
	.admin_popup .popup_inner img {
		float: left;
		padding: 10px;
		width: 85px;
		height: 85px;
		position: relative;
		border: 1px solid #333;
		background: white;
	}

	/*OKボタンの位置*/
	.admin_popup .popup_inner #div_ok {
		width: 100%;
		padding-right: 50px;
		text-align: center;
		position: absolute;
		bottom: 30px;
		text-align: center;
	}
	
	/*晴れたカウント*/
	.chat .happy_log {
		font-size: 13pt;
		margin: 15px 10px 0px 0px;
		color: #fd6ef7;
	}

	.chat .btn_area
	{
		margin-bottom: 25pt;
	}
	/*チャットルームボタン*/
	.happy_button,
	.happy_button:hover,
	.happy_button:focus{
		margin: 10pt 10pt 0pt 60pt;
		color: #fd6ef7;
		font-size: 13pt;
	}
	
	.logout_button,
	.logout_button:hover,
	.logout_button:focus
	{
		margin: 10pt 10pt 0pt 60pt;
		font-size: 13pt;
		color: #b75;
	}
	
	/*自投稿表示*/
	.my_post {
		background-color: #ffe6e7;
	}
	.about_link{
		display:block;
		margin-left:85px;
		margin-top:20px;
	}

	/* アンケートページ */
	.questionary #stage {
		background: url(../img/border_back.png);
		background-size: 50% 100%;
	}
	.questionary #title {
		padding: 30px 100px 0px 50px;
		font-size: 13pt;
		font-weight: bold;
	}

	.questionary .desc {
	    background: #fff;
	    padding: 13px;
	    margin: 20px 45px 0 45px;
	    border-radius: 10px;
	}
	
	.questionary input[type="checkbox"]{
		margin-right: 0.5em;
		vertical-align: -2px;
	}
	.questionary input[type="text"]{
		vertical-align: -1px;
		width: 60%;
	}
	.questionary .title2{
		font-weight: bold;
	}
	.questionary .title2:nth-of-type(2){
		margin-top: 1.2em;
	}
	.questionary label{
		display: inline-block;
		width: 280px
	}
	.questionary label.long{
		display: block;
		width: initial;
	}
	.questionary label.indent{
		padding-left: 1em;
	}
	.questionary label.other{
		display: inline-block;
		width: initial;
	}
	.questionary .button {
	    outline: 0;
	    height: 40px;
	    border-radius: 20px;
	    background-color: #fff;
	    font-size: 180%;
	    font-weight: bold;
	    color: #b75;
	    padding-left: 40px;
	    padding-right: 40px;
	    box-shadow: 2px 2px 3px 1px #666;
	    -moz-box-shadow: 2px 2px 3px 1px #666;
	    -webkit-box-shadow: 2px 2px 3px 1px #666;
	    box-shadow: 2px 2px 3px 1px #666;
	}
	.questionary .button_area{
		margin: 17px 45px 31px 45px;
	}
	.questionary .button_area span{
		font-size: 17px;
		font-weight: bold;
	}
}